_id: 3wVxF2IRf3c1lOxC
name: Communication avec les créatures invoquées
folder: null
sort: 0
pages:
  - name: 'Figure: Communication avec les créatures invoquées'
    type: image
    src: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
    title:
      show: false
      level: 1
    _id: dHhRzvqe832959e8
    image: {}
    text:
      format: 1
    video:
      controls: true
      volume: 0.5
    system: {}
    sort: 0
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!3wVxF2IRf3c1lOxC.dHhRzvqe832959e8'
  - name: Communication avec les créatures invoquées
    type: text
    title:
      show: false
      level: 1
    text:
      format: 1
      content: >-
        <p>Seul le haut-rêvant invocateur peut communiquer avec sa créature
        invoquée (Guerrier Sorde, Kanaillou, etc.) et ne peut le faire
        qu’oralement. Cela sous-entend que le haut-rêvant doit être en mesure de
        parler.</p>
    _id: GLzfQkCfkbnxBX8A
    image: {}
    video:
      controls: true
      volume: 0.5
    src: null
    system: {}
    sort: 0
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!3wVxF2IRf3c1lOxC.GLzfQkCfkbnxBX8A'
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!journal!3wVxF2IRf3c1lOxC'

